### Signal

# GdkPixbuf PixbufLoader::closed

#### Declaration

    void
    closed (
      GdkPixbufLoader* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when `gdk_pixbuf_loader_close()` is called.

It can be used by different parts of an application to receive notification when an image loader is closed by the code that drives it.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.